<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">38.419998168945</MDI>
      <MDI key="STATISTICS_MEAN">17.526032130754</MDI>
      <MDI key="STATISTICS_MINIMUM">-4.7659997940063</MDI>
      <MDI key="STATISTICS_STDDEV">9.0454544353354</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
